Flow Title=floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,18022.0 
    1283    1283
River Rch & RM=Main Stem,Reach - 1       ,12894   
    1658    1658
River Rch & RM=Main Stem,Reach - 1       ,11903   
    2596    2596
River Rch & RM=Main Stem,Reach - 1       ,8812    
    2806    2806
River Rch & RM=Main Stem,Reach - 1       ,7847    
    3541    3541
River Rch & RM=Main Stem,Reach - 1       ,4408    
    4483    4483
River Rch & RM=Main Stem,Reach - 1       ,3444.0  
    5707    5707
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0012
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0012
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
